<lexicon lang="zh-tw">
    <entry>
        <base>FORM_TITLE</base>
        <trans>病毒防治設定</trans>
    </entry>
    <entry>
        <base>LABEL_FILESYSTEM_SCAN_PERIOD</base>
        <trans>掃瞄檔案系統</trans>
    </entry>
    <entry>
        <base>DESC_FILESYSTEM_SCAN_PERIOD</base>
        <trans><![CDATA[ <h2>一般設定</h2>倘若啟用該選項，則檔案系統將進行病毒掃描。任何發現病毒的報告將電郵告知網管。]]></trans>
    </entry>
    <entry>
        <base>LABEL_QUARANTINE</base>
        <trans>隔離受感染的檔案</trans>
    </entry>
    <entry>
        <base>LABEL_CLAM_VERSIONS</base>
        <trans>ClamAV與病毒資料庫的版本</trans>
    </entry>
    <entry>
      <base>WEEKLY</base>
      <trans>每週</trans>
    </entry>
    <entry>
      <base>NEVER</base>
      <trans>從未</trans>
    </entry>
    <entry>
      <base>DAILY</base>
      <trans>每天</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>新的病毒防治設定已儲存</trans>
    </entry>
</lexicon>
